#!/usr/bin/env bash

LIBTIFF4_HOME="/opt/libtiff4"
export LIBTIFF4_HOME

if [[ -n "${PATH}" ]]; then
  PATH="${LIBTIFF4_HOME}/bin:${PATH}"
else
  PATH="${LIBTIFF4_HOME}/bin"
fi
export PATH

if [[ -n "${LD_LIBRARY_PATH}" ]]; then
  LD_LIBRARY_PATH="${LIBTIFF4_HOME}/lib:${LD_LIBRARY_PATH}"
else
  LD_LIBRARY_PATH="${LIBTIFF4_HOME}/lib"
fi
export LD_LIBRARY_PATH

if [[ -n "${PKG_CONFIG_PATH}" ]]; then
  PKG_CONFIG_PATH="${LIBTIFF4_HOME}/lib/pkgconfig:${PKG_CONFIG_PATH}"
else
  PKG_CONFIG_PATH="${LIBTIFF4_HOME}/lib/pkgconfig"
fi
export PKG_CONFIG_PATH

